/*Web Fonts*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap");
/*Local Fonts*/
@font-face {
  font-family: "AstroSpace";
  src: url("./fonts/AstroSpace.ttf");
}
/*Import Sass Styles*/
/*New Colors*/
/*----------------------------------------*/
/*-----------MAIN STYLING-----------------*/
/*----------------------------------------*/
body {
  padding: 0;
  font-family: "Montserrat", "Lato", sans-serif;
  background-color: #222b36;
}

header {
  background-color: #222b36;
}

/*----------------------------------------*/  
/*---------------CLASSES------------------*/
/*----------------------------------------*/  
.main-nav {
  background-color: #141b25;
  height: 120px;
}

.logo {
  color: white;
  line-height: 90px;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  margin-left: 0;
  font-family: "AstroSpace", sans-serif;
  text-align: center;
}

.navlinks {
  list-style: none;
  float: right;
  line-height: 90px;
  margin: 0;
  padding: 0;
}
.navlinks li {
  display: inline-block;
  margin: 0 20px;
  /*Contact Info*/
}
.navlinks li a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
  transition: all 0.2s linear 0s;
  /*Hovering over links in nav*/
}
.navlinks li a:hover {
  color: #84C68C;
  padding-bottom: 7px;
  border-bottom: 2px dotted #417C81;
}
.navlinks li .contact {
  background-color: black;
  padding: 9px 20px;
  border-radius: 25px;
  /*Hovering over contact in nav*/
}
.navlinks li .contact:hover {
  background-color: white;
  color: black;
  border-bottom: none;
}

#merveilles {
  width: 10%;
  height: 10%;
  padding: 1vmin;
  float: left;
  padding-bottom: 10em;
}
